@import url('https://fonts.googleapis.com/css2?family=Battambang&family=Koulen&family=Poppins:wght@300&display=swap');
* {
    margin: 0;
    padding: 0;
}
body {
    line-height: normal;
}
body:before {
    content: "";
    display: block;
    position: fixed;
    left: 0;
    top: 0;
    width: 100%;
    height: 100%;
    z-index: -10;
    background: url(../images/wrapper/bg-top.gif) no-repeat center center;
    -webkit-background-size: cover;
    -moz-background-size: cover;
    -o-background-size: cover;
    background-size: cover;
}
main {
    padding-top: 220px;
}
header {
    position: fixed;
    top: 0;
    width: 100%;
    height: auto;
    background-color: #000;
    z-index: 999;
}
header .wrapper {
    max-width: 1280px;
    height: auto;
    margin: 0 auto;
}
header .menu_head {
    width: 100%;
    height: 40px;
    background: url(../images/header/header-gold.png) center;
    background-repeat: no-repeat;
    background-color: rgb(37, 37, 37);
}
header .menu_head .menu_game {
    max-width: 1280px;
    margin: 0 auto;
}
header .menu_head .menu_game ul {
    float: right;
}
header .menu_head .menu_game ul li {
    display: inline;
    padding-left: 10px;
}
header .menu_head .menu_game ul li a{
    position: relative;
    top: -5px;
    color: #ffff;
    font-size: 12px;
    font-family: 'Battambang', cursive;
    text-decoration: none;
}
.ball {
    position: relative;
    top: 10px;
    height: 32px;
    animation: ball 3s linear infinite;
}
@keyframes ball {
    100%{
		transform: rotate(360deg);
	}
	0%{
		transform: rotate(0deg);
	}
}
.check {
    position: relative;
    top: 8px;
    height: 32px;
}
.card {
    position: relative;
    top: 10px;
    height: 32px;
    animation: card 3s linear infinite;
}
@keyframes card {
    0%{
		transform: rotate(0deg);
	}
	25%{
		transform: rotate(30deg);
	}
	50%{
		transform: rotate(0deg);
	}
	75% {
    transform: rotate(-30deg);
	}
	100% {
    transform: rotate(0deg);
	}
}
header .wrapper .logo {
    position: relative;
    height: 130px;
    z-index: 2;
}
header .wrapper .contact {
    float: right;
    margin-top: 40px;
}
header .wrapper .contact img {
    float: right;
    z-index: 2;
    position: relative;
}
header .wrapper .contact ul{
    list-style-type: none;
    margin-top: 50px;
}
header .wrapper .contact ul li {
    display: inline;
    padding-left: 10px;
}
header .wrapper .btn1 .fa-sign-in-alt {
    font-size: 15px;
}
header .wrapper .contact ul li .btn1{
    color: #fff;
    font-size: 22px;
    font-family: DB-Heavent-Cond;
    text-decoration: none;
    text-align: center;
    padding: 10px 20px;
    background-image: linear-gradient(#fc0,#8a4a00);
    border-bottom: 1px solid #fc0;
    border-radius: 5px;
    line-height: 40px;
}
header .wrapper .btn2 .fa-user {
    font-size: 15px;
}
header .wrapper .contact ul li .btn2{
    color: #fff;
    font-size: 22px;
    font-family: DB-Heavent-Cond;
    text-decoration: none;
    text-align: center;
    padding: 10px 20px;
    background-color: #5f0500;
    border: 1px solid rgb(209, 209, 209);
    box-shadow: 0 0 18px #ad0b0b;
    border-radius: 5px;
    line-height: 40px;
    animation: viboth 1500ms infinite;
}
@keyframes viboth {
    0% { background-color: #86150f; box-shadow: 0 0 25px #a01118; }
    25% { background-color: #851913; box-shadow: 0 0 15px #951212; }
    50% { background-color: #7a0600; box-shadow: 0 0 15px #740600; }
    75% { background-color: #af1d16; box-shadow: 0 0 15px #83110c; }
    100% { background-color: #5f0500; box-shadow: 0 0 15px #680c07; }
}
header .wrapper .btn3 .fa-dollar-sign {
    font-size: 15px;
}
header .wrapper .contact ul li .btn3{
    color: #fff;
    font-size: 22px;
    font-family: DB-Heavent-Cond;
    text-decoration: none;
    text-align: center;
    padding: 10px 20px;
    background-color: red;
    border: 1px solid rgb(255, 255, 255);
    box-shadow: 0px 0px 18px #fb0d00;
    border-radius: 5px;
    line-height: 40px;
    animation: puboth 2000ms infinite;
}
@keyframes puboth {
    0% { background-color: #a80800; box-shadow: 0 0 25px #f1000c; }
    25% { background-color: #c20a00; box-shadow: 0 0 15px #ff0d00; }
    50% { background-color: #c20a00; box-shadow: 0 0 15px #ff2216; }
    75% { background-color: #af1d16; box-shadow: 0 0 15px #f33026; }
    100% { background-color: #900801; box-shadow: 0 0 15px #f00c00; }
}
nav {
    width: 100%;
    height: 50px;
    background: linear-gradient(135deg, rgb(222, 172, 41) 0%, rgb(253, 248, 70) 50%, rgb(215, 159, 36) 100%);
    z-index: 2;
    position: relative;
}
nav ul{
    max-width: 1280px;
    list-style-type: none;
    margin: 0 auto;
}
nav ul li{
    display: inline;
    padding: 11px 15px;
}
nav ul li a{
    line-height: 50px;
    color: #000;
    font-size: 14px;
    font-family: 'Battambang', cursive;
    text-decoration: none;
}
nav ul li:hover{
    color: #000;
    background: url(../images/header/gold-pattern.jpg);
    background-size: 100%;
}
/* ---------------Header End---------------- */
        /* jssor slider loading skin spin css */
        .jssorl-009-spin img {
            animation-name: jssorl-009-spin;
            animation-duration: 1.6s;
            animation-iteration-count: infinite;
            animation-timing-function: linear;
        }

        @keyframes jssorl-009-spin {
            from {
                transform: rotate(0deg);
            }

            to {
                transform: rotate(360deg);
            }
        }


        /*jssor slider bullet skin 132 css*/
        .jssorb132 {position:absolute;}
        .jssorb132 .i {position:absolute;cursor:pointer;}
        .jssorb132 .i .b {fill:#fff;fill-opacity:0.8;stroke:#000;stroke-width:1600;stroke-miterlimit:10;stroke-opacity:0.7;}
        .jssorb132 .i:hover .b {fill:#000;fill-opacity:.7;stroke:#fff;stroke-width:2000;stroke-opacity:0.8;}
        .jssorb132 .iav .b {fill:#000;stroke:#fff;stroke-width:2400;fill-opacity:0.8;stroke-opacity:1;}
        .jssorb132 .i.idn {opacity:0.3;}

        .jssora051 {display:block;position:absolute;cursor:pointer;}
        .jssora051 .a {fill:none;stroke:#fff;stroke-width:360;stroke-miterlimit:10;}
        .jssora051:hover {opacity:.8;}
        .jssora051.jssora051dn {opacity:.5;}
        .jssora051.jssora051ds {opacity:.3;pointer-events:none;}
/* ------------------Slider End------------------ */
.marquee {
    width: 100%;
    height: auto;
    background: linear-gradient(135deg, rgb(222, 172, 41) 0%, rgb(253, 248, 70) 50%, rgb(215, 159, 36) 100%);
    padding: 5px 0px;
  }
.marquee-row{
    max-width: 1280px;
    height: auto;
    background: rgb(11, 21, 39);
    text-transform: uppercase;
    white-space: nowrap;
    overflow: hidden;
    margin: 0 auto;
    border-radius: 50px;
    -webkit-border-radius: 50px;
    -moz-border-radius: 50px;
    -ms-border-radius: 50px;
    -o-border-radius: 50px;
    padding: 5px;
}
.fa-bullhorn{
    color: #fff;
}  
  
  .marquee-row div {
    color: #fff;
    font-size: 20px;
    font-family: DB-Heavent-Cond;
    padding-left: 100%;
    display: inline-block;
    animation: animate 25s linear infinite;
}
  
  @keyframes animate {
    100% {
      transform: translate(-100%, 0);
    }
  }
  .jackpot {
    width: 1280px;
    height: auto;
    margin: 0 auto;
}
.section01 {
    width: 100%;
    height: auto;
}
.section01 .container {
    max-width: 1600px;
    height: auto;
    margin: 0 auto;
    display: grid;
    grid-template-columns: repeat(5,1fr);
    box-sizing: border-box;
    gap: 0.5em;
    padding: 10px;
}
.section01 .container .row {
    transition: 0.3s;
}
.section01 .container .row:hover {
    cursor: pointer;
}
.section01 .container .row img{
    width: 100%;
    z-index: 0;
    border-radius: 10px;
    /* border: 1px solid #d3ac00; */
    vertical-align: middle;
}
.section03 {
    width: 100%;
    height: auto;
}
.section03 .container {
    max-width: 1600px;
    height: auto;
    margin: 0 auto;
}
.section03 .container img{
    width: 100%;
    border-radius: 10px;
    /* border: 1px solid #d3ac00; */
    z-index: 2;
    position: relative;
}
.section04 {
    position: relative;
    width: 100%;
    height: auto;
    z-index: 2;
}
.section04 .container {
    max-width: 1600px;
    height: auto;
    margin: 0 auto;
    display: grid;
    grid-template-columns: repeat(5,1fr);
    box-sizing: border-box;
    gap: 0.5em;
    padding: 10px 0;
}
.section04 .container .row {
    transition: 0.3s;
    cursor: pointer;
}
.section04 .container .row img{
    width: 100%;
    transition: all .5s ease;
    border: 1px solid #d3ac00;
    border-radius: 10px;
    vertical-align: middle;
}
.section04 .container .row img:hover{
    margin-top: -10px;
    filter: brightness(150%);
}
.section05 {
    position: relative;
    width: 100%;
    height: auto;
    z-index: 2;
}
.section05 .container {
    max-width: 1600px;
    height: auto;
    margin: 0 auto;
    display: grid;
    grid-template-columns: repeat(4,1fr);
    box-sizing: border-box;
    gap: 0.5em;
    padding: 10px 0;
}
.section05 .container .row {
    transition: 0.3s;
}
.section05 .container .row:hover {
    background-color: #333333;
    cursor: pointer;
}
.section05 .container .row img{
    width: 100%;
    border: 1px solid #d3ac00;
    border-radius: 10px;
    vertical-align: middle;
}
.section06 {
    width: 100%;
    height: auto;
}
.section06 .container {
    max-width: 1600px;
    height: auto;
    margin: 0 auto;
    display: grid;
    grid-template-columns: repeat(2,1fr);
    box-sizing: border-box;
    gap: 1em;
}
.section06 .container .row {
    transition: 0.3s;
}
.section06 .container .row:hover {
    cursor: pointer;
}
.section06 .container .row img{
    width: 100%;
    vertical-align: middle;
}
.section06_txt {
    width: 100%;
    height: auto;
    background: rgba(0, 0, 0, 0.7);
    backdrop-filter: blur(15px);
}
.section06_txt .container {
    max-width: 1280px;
    height: auto;
    margin: 0 auto;
}
.section06_txt .container h2 {
    color: #fff;
    font-weight: 500;
    font-size: 18px;
    font-family: 'Battambang', cursive;
    text-align: center;
    padding: 10px;
    border-radius: 5px;
}
.section06_txt .container p {
    color: #fff;
    font-size: 14px;
    font-family: 'Battambang', cursive;
    text-align: center;
    padding: 10px;
    text-transform: uppercase;
    word-break: break-all;
}
.section07 {
    width: 100%;
    height: auto;
    background: url(../images/wrapper/Game-Pages-Sports-BG.jpg) center;
}
.section07 .container {
    max-width: 1280px;
    height: auto;
    margin: 0 auto;
}
.section07 .container .row{
    display: flex;
}  
.section07 .container .colum01 {
    width: 50%;
    height: auto;
} 
.section07 .container .colum01 h2 {
    color: #fff;
    font-size: 22px;
    font-family: 'Battambang', cursive;
}  
.section07 .container .colum01 p {
    color: #fff;
    font-size: 16px;
    font-family: 'Battambang', cursive;
    word-break: break-all;
    z-index: 2;
    position: relative;
} 
.section07 .container .colum01 button {
    width: 150px;
    height: 40px;
    color: #000;
    font-size: 22px;
    font-family: DB-Heavent-Cond;
    background: url(../images/wrapper/gold-pattern.jpg);
    background-size: 120%;
    border-radius: 50px;
    border: none;
    cursor: pointer;
} 
.section07 .container .colum02 {
    width: 50%;
    height: auto;
}
.section07 .container .colum02 img {
    width: 100%;
} 
.section08 {
    width: 100%;
    height: auto;
    background: linear-gradient(135deg, rgb(222, 172, 41) 0%, rgb(253, 248, 70) 50%, rgb(215, 159, 36) 100%);
}
.section08 ul {
    max-width: 1280px;
    height: auto;
    margin: 0 auto;
}
.section08 ul li {
    list-style-type: none;
    display: inline;
    padding: 15px;
}
.section08 ul li img {
    height: 80px;
}
.section09 {
    width: 100%;
    height: auto;
    padding: 5px 0px;
    background-color: rgb(0, 17, 110);
}
.section09 ul {
    max-width: 1000px;
    height: auto;
    margin: 0 auto;
}
.section09 ul li {
    list-style-type: none;
    display: inline;
    padding: 25px;
}
.section09 ul li a {
    color: #fff;
    text-decoration: none;
    font-size: 20px;
    font-family: DB-Heavent-Cond;
}
.livescore {
    width: 100%;
    height: auto;
    z-index: 2;
    position: relative;
}
.livescore .container {
    max-width: 1280px;
    height: auto;
    margin: 0 auto;
}
iframe {
    border: none;
}
.header_mobile {
    display: none;
}
.btn_top {
    display: none;
}
.register_btn {
    height: 80px;
}
.menu_mobile {
    display: none;
}
.line_gif {
    height: 80px;
    z-index: 2;
    position: relative;
}
.phone {
    height: 250px;
}
.player {
    width: 0;
}
.icon-bar {
    position: fixed;
    top: 60%;
    -webkit-transform: translateY(-50%);
    -ms-transform: translateY(-50%);
    transform: translateY(-50%);
    right: 0;
    z-index: 999;
    display: block;
  }
  
  .icon-bar a {
    display: block;
    text-align: center;
    padding: 22px;
    transition: all 0.3s ease;
    color: #000;
    font-size: 20px;
    border-radius: 10px 0px 0px 10px;
    border: 1px solid #000000;
    margin-top: 2px;
    box-shadow: 5px 5px 20px #000;
  }
  
  .icon-bar a:hover {
    background-color: #000;
  }
  
  .facebook {
    background: linear-gradient(45deg, #fbdd2f 0%,#fce641 37%,#fcfb71 66%,#b8951c 93%,#e8c100 100%);
    color: #000;
  }
  .fa-facebook-f{
      font-size: 25px;
  }
  
  .twitter {
    background: linear-gradient(45deg, #fbdd2f 0%,#fce641 37%,#fcfb71 66%,#b8951c 93%,#e8c100 100%);
    color: white;
  }
  .fa-telegram-plane{
    font-size: 25px;
  }
  
  .google {
    background: linear-gradient(45deg, #fbdd2f 0%,#fce641 37%,#fcfb71 66%,#b8951c 93%,#e8c100 100%);
    color: white;
  }
  .fa-line{
    font-size: 25px;
  }
  
  .linkedin {
    background: linear-gradient(45deg, #fbdd2f 0%,#fce641 37%,#fcfb71 66%,#b8951c 93%,#e8c100 100%);
    color: #000;
  }
  
  .youtube {
    background: linear-gradient(45deg, #fbdd2f 0%,#fce641 37%,#fcfb71 66%,#b8951c 93%,#e8c100 100%);
    color: white;
  }
.popup-img {
    width: 100%;
}
.promotion {
    width: 100%;
    height: auto;
}
.promotion .container {
    max-width: 1280px;
    height: auto;
    margin: 0 auto;
}
.promotion .container .row{
    padding: 20px 0;
}
.promotion .container img{
    width: 100%;
    height: auto;
    margin: 0 auto;
}
.promotion .container p{
    width: 100%;
    text-align: center;
    font-size: 25px;
    font-family: DB-Heavent-Cond;
    height: auto;
    border-radius: 5px;
    background: linear-gradient(135deg, rgb(222, 172, 41) 0%, rgb(253, 248, 70) 50%, rgb(215, 159, 36) 100%);
}
.topbox {
    width: 100%;
    height: auto;
    background: linear-gradient(135deg, rgb(155, 111, 0) 0%, rgb(253, 248, 70) 50%, rgb(206, 140, 0));
    z-index: 2;
    position: relative;
}
.topbox .container{
    max-width: 1270px;
    height: auto;
    margin: 0 auto;
    padding: 5px;
    background-color: none;
}
.topbox .container span{
    height: auto;
    background-color: #ebc000;
    color: #000;
    font-size: 20px;
    font-family: DB-Heavent-Cond;
    padding: 0px 20px;
    border-radius: 5px;
    float: left;
    margin-left: 50px;
}
.topbox .container i{
    font-size: 14px;
}
.topbox .container .row{
    max-width: 1280px;
    margin-left: 120px;
    background-color: rgb(22, 0, 0);
    border: 1px solid rgb(75, 0, 0);
    border-radius: 5px;
    padding: 3px;
}
.topbox .container .row #textShow{
    position: relative;
    top: 0px;
    color: rgb(255, 255, 255);
    font-size: 14px;
    font-family: 'Battambang', cursive;
    line-height: 1;
}
.bank{
    position: relative;
    width: 100%;
    height: auto;
    padding: 20px 0px;
    z-index: 2;
    background: rgba(0, 0, 0, 0.7);
    backdrop-filter: blur(15px);
}
.bank .container{
    max-width: 900px;
    height: auto;
    margin: 0 auto;
    display: grid;
    grid-template-columns: repeat(6,1fr);
    box-sizing: border-box;
    gap: 1em;
    padding: 0px 50px;
}
.bank .container .row{
    transition: all 0.3s ease;
    -webkit-transition: all 0.3s ease;
    -moz-transition: all 0.3s ease;
    -ms-transition: all 0.3s ease;
    -o-transition: all 0.3s ease;
}
.bank .container .row img{
    width: 100%;
    height: auto;
    border-radius: 30px;
    vertical-align: middle;
}
.bank .container p{
    color: #fff;
    text-align: center;
    text-transform: uppercase;
    font-family: DB-Heavent-Cond;
    font-size: 16px;
}
.bank .container .row:hover{
    margin-top: -10px;
}
.demo{
    width: 100%;
    height: auto;
    background: linear-gradient(135deg, rgb(101, 0, 0) 0%, rgb(255, 0, 0) 50%, rgb(22, 0, 0)00%);
}
.demo .container{
    max-width: 1280px;
    height: auto;
    margin: 0 auto;
}
.demo .container h2{
    text-align: center;
    color: #fff;
    font-family: 'Koulen', cursive;
    font-size: 30px;
    font-weight: 500;
    text-transform: uppercase;
}
.demo .container p{
    text-align: center;
    color: #fff;
    font-family: 'Battambang', cursive;
    font-size: 16px;
    text-transform: uppercase;
    word-break: break-all;
    padding: 10px 0px;
}

footer {
    width: 100%;
    height: auto;
    background: rgba(255, 255, 255, 60%);
    backdrop-filter: saturate(125%) blur(15px);
    padding-top: 50px;
    padding-bottom: 50px;
}
footer .container {
    max-width: 1280px;
    height: auto;
    margin: 0 auto;
    display: grid;
    grid-template-columns: repeat(4,1fr);
    gap: 2em;
}
footer .container .row {
    position: relative;
    margin: 0;
}
footer .container .row .lineb {
    position: absolute;
    float: right;
    right: -10px;
}
footer .container .row h2 {
    color: #000;
    font-size: 14px;
    font-weight: 600;
    font-family: 'Battambang', cursive;
    word-break: break-all;
    text-align: left;
}
footer .container .row p {
    color: #000;
    font-size: 12px;
    font-weight: 400;
    font-family: 'Battambang', cursive;
    word-break: break-all;
    text-align: left;
    padding-right: 10px;
    line-height: 20px;
    text-transform: uppercase;
}
.footer-w {
    position: relative;
    width: 100%;
    height: auto;
    padding-top: 20px;
    padding-bottom: 20px;
    z-index: 2;
    background: rgba(0, 0, 0, 0.8);
    backdrop-filter: blur(15px);
}
.footer-w .container {
    max-width: 1280px;
    height: auto;
    margin: 0 auto;
    display: flex;
    justify-content: space-between;
}
.footer-w .container .f1 {
    padding: 0;
}
.footer-w .container .f1 img {
    height: 50px;
    padding-left: 10px;
}
.footer-w .container .f2 {
    padding: 0;
}
.footer-w .container .f2 img {
    height: 30px;
}
.footer-w .container .f3 img {
    height: 50px;
    padding-left: 10px;
}
.footer-w .container .f3 {
    padding: 0;
}
.footer-w .container h2 {
    color: rgb(241, 241, 241);
    font-size: 14px;
    font-weight: 400;
    font-family: 'Battambang', cursive;
    word-break: break-all;
    text-align: left;
    padding-bottom: 20px;
}
.clear-bottum {
    margin-top: 60px;
}
#menus {
    width: 100%;
    bottom: 0;
    position: fixed;
    display: flex;
    align-items: center;
    justify-content: center;
    background: rgba(255,255,255,60%);
    backdrop-filter: blur(15px);
    background-size: 100%;
    background-position: center;
    background-repeat: no-repeat;
    padding: 20px 0px 15px;
    z-index: 3;
}
#menus li {
    list-style-type: none;
}
#menus li a {
    width: 75px;
    height: 25px;
    color: #000;
    text-align: center;
    font-size: 20px;
    text-decoration: none;
    display: block;
    transition: 1s;
    text-transform: uppercase;
    position: relative;
}
#menus li a i {
    width: 100%;
    font-size: 20px;
    position: absolute;
    left: 0px;
    transition-delay: .3s;
    z-index: 9;
    color: #000;
    top: -10px;
}
#menus li a.active-icon i {
    top: -60%;
    transition-delay: .3s;
    transition: 1s;
}
#menus li a span {
    display: block;
    font-size: 14px;
    width: 100%;
    position: absolute;
    bottom: -10px;
    transition-delay: .3s;
    transition: 1s;
    z-index: 9;
    color: #000;
    font-family: 'Battambang', cursive;
}
#menus li a.active-icon span {
    bottom: 14px;
    transition-delay: .5s;
    transition: 1s;
    opacity: 1;
}
canvas {
    position: fixed;
	display: block;
    width: 100%;
    height: 100%;
    bottom: 0;
    z-index: 1;
}
.slide_jackport {
    background: url(../images/wrapper/imgbg-jackpotpc-min.jpg);
    background-size: cover;
}